CREATE TABLE [dbo].[Aftersales_Rechnungen_Focus_Group] (
   [Invoice Type] [int] NULL,
   [Invoice Number] [int] NULL,
   [Subsidiary] [int] NULL,
   [Invoice Date] [datetime] NULL,
   [Service Date] [datetime] NULL,
   [Is Canceled] [int] NULL,
   [Vehicle Number] [int] NULL,
   [Invoice_Type_Invoice_Number] [varchar](20) NULL,
   [Hauptbetrieb_ID] [varchar](20) NULL,
   [Hauptbetrieb_Name] [varchar](50) NULL,
   [Standort_ID] [varchar](20) NULL,
   [Standort_Name] [varchar](50) NULL,
   [Serviceberater] [varchar](150) NULL,
   [Umsatzart] [varchar](20) NULL,
   [Fabrikat] [varchar](255) NULL,
   [Description_Makes] [varchar](255) NULL,
   [Description_Models] [varchar](255) NULL,
   [Model] [varchar](20) NULL,
   [Fahrzeug] [varchar](100) NULL,
   [Kostenstelle] [varchar](100) NULL,
   [Marke] [varchar](50) NULL,
   [Auftragsart] [varchar](50) NULL,
   [Geschäftsart] [varchar](100) NULL,
   [Kunde] [varchar](150) NULL,
   [Time Units] [decimal](28,8) NULL,
   [Time Units_Zahl] [decimal](28,8) NULL,
   [AW/Std.] [decimal](28,8) NULL,
   [verk. Std. Focus] [decimal](28,8) NULL,
   [Order Number] [varchar](250) NULL,
   [Order Number_Rg_Ausg] [varchar](250) NULL,
   [Kundenart] [varchar](100) NULL,
   [Labour Operation Id] [varchar](100) NULL,
   [Text Line] [varchar](300) NULL,
   [Umsatz Focus] [decimal](28,8) NULL,
   [Rebate Percent] [decimal](28,8) NULL,
   [Parts_Focus_Group] [varchar](50) NULL,
   [Parts_Make_Desc] [varchar](50) NULL,
   [Menge Focus] [decimal](28,8) NULL,
   [Inv_Type_Number_Parts_Number] [varchar](100) NULL,
   [Gmpd Group] [varchar](20) NULL,
   [Provision Betrag] [decimal](28,8) NULL,
   [Provision SB] [decimal](28,8) NULL,
   [Employee_Function] [varchar](50) NULL,
   [Zuordnung_Funktion] [varchar](50) NULL
)


GO
